1. SpookyET's Avatar
    I have a AT&T 3GS running 3.1.3 Spirit JB.
    Do you still need clean CommCenter?
    If so I PM'd you a link to mine.
    Thanks, but that's not clean. SHA1 doesn't match.
    2010-06-05 08:23 AM
  2. risner's Avatar
    Thanks, but that's not clean. SHA1 doesn't match.
    Interesting... I don't know what could have modified it? Presumably some Cydia package I have installed? Any way to interrogate the apt database to see if any installed package has modified the file?

    Short of that, I think I can restore a new system and spiritjb it to get a clean one.

    Maybe I also don't understand your meaning of clean? Do you mean from a phone still sitting at "Activate with iTunes?"

    Or do you think it could be infected? Should I be worried?
    2010-06-06 06:24 PM
  3. SpookyET's Avatar
    Interesting... I don't know what could have modified it? Presumably some Cydia package I have installed? Any way to interrogate the apt database to see if any installed package has modified the file?

    Short of that, I think I can restore a new system and spiritjb it to get a clean one.

    Maybe I also don't understand your meaning of clean? Do you mean from a phone still sitting at "Activate with iTunes?"

    Or do you think it could be infected? Should I be worried?
    It means that the file has been modified. It's not original. It could have been the web server, I don't know. It can be a cydia package. It can also be the jailbreak. PwnageTool does not modify it. There is nothing for you to worry about. Try archiving it on the phone before transferring it. Upload the archive somewhere.
    2010-06-06 08:54 PM
  4. SpookyET's Avatar
    Everybody thank risner for providing a clean CommCenter.

    Patched CommCenter to enable tethering for 3.1.3 (ONLY) 3G/3GS: CommCenter_313.zip
    Last edited by SpookyET; 2010-06-08 at 09:16 AM.
    2010-06-08 06:31 AM
  5. Matt V's Avatar
    Any word if this is will become compatible with iOS4?
    2010-06-08 08:12 PM
  6. SpookyET's Avatar
    Any word if this is will become compatible with iOS4?
    Not compatible.
    2010-06-08 08:50 PM
  7. Matt V's Avatar
    Not compatible at all?
    2010-06-08 09:03 PM
  8. SpookyET's Avatar
    not compatible at all?
    Not compatible at all!
    2010-06-08 09:15 PM
  9. Matt V's Avatar
    Sorry, didn't mean to act so hostile. I just wanted to know why it isn't compatible.
    2010-06-08 09:20 PM
  10. j3rman's Avatar
    which bundle would I need to use for iphone 3G 3.1.2 on even more plus plan?
    2010-06-11 10:07 PM
  11. adp's Avatar
    The very first one "T-Mobile US postpaid/flexpaid"
    If I helped you out, please use the Thanks button ------------------------->
    2010-06-12 05:05 PM
  12. wwfjdraw's Avatar
    So with these settings you can get free internet by adjusting apn settings? Ok I went to settings and then network but I can't find apn settings. How do I fund these?

    And do you have to have t mobile service?
    Last edited by wwfjdraw; 2010-06-13 at 03:41 AM. Reason: Automerged Doublepost
    2010-06-13 03:41 AM
  13. adp's Avatar
    Yes, you obviously need T-mobile service. There's no such thing as "free internet" - you need a data plan. If you have one and you properly install the bundle you shouldn't need to edit any APN settings
    If I helped you out, please use the Thanks button ------------------------->
    2010-06-13 04:19 PM
  14. vip1974's Avatar
    Hey quick question do you know how to fix the no service error where the carrier logo should be. I can't receive ormake calls but everything else works e.g. Wifi.
    2010-06-15 05:26 PM
  15. adp's Avatar
    Hey quick question do you know how to fix the no service error where the carrier logo should be. I can't receive ormake calls but everything else works e.g. Wifi.
    See PM
    If I helped you out, please use the Thanks button ------------------------->
    2010-06-15 06:41 PM
  16. souljah06's Avatar
    alright...i'm a little frustrated with this whole thing.
    i downloaded the "iPhone 2G: tethering, MMS and full Bluetooth" from cydia and installed it on my phone. I rebooted the phone after it installed.

    ALL i want is mms....i could care less bout the tethering and the bluetooth. all i want is mms to work.
    There is no camera when I go to my messages to send and receive. I went into the settings and cellular data stuff and typed up all the information i could find for my tmobile stuff...and still no camera. what do i have to do to get mms...that is ALL i want.

    thanks SO much in advance to anyone who helps
    ------------
    Phone info:
    iphone 2G 3.1.2 FW
    Last edited by souljah06; 2010-06-16 at 12:06 AM.
    2010-06-15 11:58 PM
  17. antman1's Avatar
    Carrier settings are SIM card dependent. AT&T settings will not be activated with a T-Mobile SIM. My bundles work with 3.1.3.
    ok My wifes 2g iphone is now running 3.1.3 because I had to restore it. Now I installed an IPPC file "t-mobile-us-prepaid.ipcc" and it gave me tethering which I currently do not need on her phone but MMS settings are not showing up and I tried another IPPC file with no changes. what am I doing wrong? What do I need to do so I can make this work? I also reset the Network settings before doing this as well.
    2010-06-17 07:13 AM
  18. n1c3jack3t's Avatar
    Hoping this isn't a dumb question, as Spooky has clarified the current bundles DO NOT work with iOS4.

    Spooky: Are updates in the works to make these bundles compatible with iOS4? I'm on the 4.0 GM candidate, unlocked with blacksn0w rc2. I can manually enter in MMS settings as they were previously in 3.1.2. I can send MMS, but cannot receive as I'm met with an error stating "The media content was not included due to a picture resolution or message size restriction". This was an error commonly fixed by the carrier bundles or .ippc's, so I'm patiently waiting to see if these will be updated. I'm sure they'll see more attention once 4.0 is officially released, but I thought I'd ask for those of us early updaters. Thanks!
    2010-06-17 09:31 PM
  19. SpookyET's Avatar
    Hoping this isn't a dumb question, as Spooky has clarified the current bundles DO NOT work with iOS4.

    Spooky: Are updates in the works to make these bundles compatible with iOS4? I'm on the 4.0 GM candidate, unlocked with blacksn0w rc2. I can manually enter in MMS settings as they were previously in 3.1.2. I can send MMS, but cannot receive as I'm met with an error stating "The media content was not included due to a picture resolution or message size restriction". This was an error commonly fixed by the carrier bundles or .ippc's, so I'm patiently waiting to see if these will be updated. I'm sure they'll see more attention once 4.0 is officially released, but I thought I'd ask for those of us early updaters. Thanks!

    Such packages brake with major Apple iOS updates. I was actually expecting it. You are the second person to bring up this issue.

    No updates have been scheduled since I only have a 3G. Next to nobody has donated for me to buy a second test phone nor hire a specialist to get Visual Voice Mail to work on T-Mobile. I will not install iOS4 on my primary phone until I am sure that it works with the old baseband and blacksn0w without issues or a new unlock is released. Usually, Apple changes the interaction of iOS with the baseband at major releases.

    I suspect two things. Either the carrier bundle format has been changed and the current bundles are invalid or APNs must be signed and the jailbreak is not taking care of that. I would need somebody to copy and zip up a few folders off his iOS4 device for me to investigate.

    If you are willing to help with that, email me at spookyet [ a t ] gmail [ d o t ] com.
    2010-06-19 12:44 AM
  20. SpookyET's Avatar
    Yes, some things have changed for iOS4. Since I'll have to do some serious editing, I would also like to consolidate some of the bundles, if possible. Do we still need 8 packages? Has T-Mobile deprecated some account types or added more? I remember that they were trying to disable access to iPhones on a sidekick account. I also intend to rename some packages.

    postpaid_flexpaid > standard
    postpaid_flexpaid_blackberry > blackberry corporate
    postpaid_flexpaid_legacy > legacy
    postpaid_flexpaid_sidekick > sidekick
    postpaid_flexpaid_tzones > tzones
    postpaid_flexpaid_vpn_legacy > vpn

    Instead of showing up as "T-Mobile US - Postpaid/Flexpaid BlackBerry Corporate" it will show up as "T-Mobile US - BlackBerry Corporate" which should fit in Cydia in landscape mode.
    2010-06-20 02:28 AM
2,044 ... 1656646566676876 ...
LINK TO POST COPIED TO CLIPBOARD